This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 856050 - [abrt] kdelibs-4.8.5-1.fc17: _dbus_abort: Process /usr/bin/kded4 was killed by signal 6 (SIGABRT)
[abrt] kdelibs-4.8.5-1.fc17: _dbus_abort: Process /usr/bin/kded4 was killed b...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:2ef504a59910be7f9cbc8b14daf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 01:04 EDT by sheldon
Modified: 2012-09-27 08:23 EDT (History)
8 users (show)

See Also:
Fixed In Version: 4.9.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 08:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.08 KB, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: environ (1.85 KB, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: backtrace (45.48 KB, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: maps (80.48 KB, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: dso_list (18.36 KB, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: open_fds (152 bytes, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details
File: var_log_messages (607 bytes, text/plain)
2012-09-11 01:04 EDT, sheldon
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 307445 None None None 2012-09-27 08:12:13 EDT

  None (edit)
Description sheldon 2012-09-11 01:04:35 EDT
Version-Release number of selected component:
kdelibs-4.8.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/kded4 --nocrashhandler
crash_function: _dbus_abort
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _dbus_abort at dbus-sysdeps.c
: #6 _dbus_warn_check_failed at dbus-internals.c
: #7 q_dbus_pending_call_block at qdbus_symbols_p.h
: #8 QDBusConnectionPrivate::waitForFinished at qdbusintegrator.cpp
: #9 QDBusPendingCallPrivate::waitForFinished at qdbuspendingcall.cpp
: #10 QDBusPendingReplyData::argumentAt at qdbuspendingreply.cpp
: #11 argumentAt<0> at /usr/include/QtDBus/qdbuspendingreply.h
: #12 operator QDBusPendingReplyTypes::Select<0, bool, void, void, void, void, void, void, void>::Type at /usr/include/QtDBus/qdbuspendingreply.h
: #13 Solid::PowerManagement::appShouldConserveResources at /usr/src/debug/kdelibs-4.8.5/solid/solid/powermanagement.cpp
: #14 ApperdThread::isSystemReady at /usr/src/debug/apper-0.7.2/apperd/ApperdThread.cpp
Comment 1 sheldon 2012-09-11 01:04:39 EDT
Created attachment 611647 [details]
File: core_backtrace
Comment 2 sheldon 2012-09-11 01:04:41 EDT
Created attachment 611648 [details]
File: environ
Comment 3 sheldon 2012-09-11 01:04:43 EDT
Created attachment 611650 [details]
File: limits
Comment 4 sheldon 2012-09-11 01:04:46 EDT
Created attachment 611651 [details]
File: backtrace
Comment 5 sheldon 2012-09-11 01:04:48 EDT
Created attachment 611652 [details]
File: cgroup
Comment 6 sheldon 2012-09-11 01:04:52 EDT
Created attachment 611653 [details]
File: maps
Comment 7 sheldon 2012-09-11 01:04:55 EDT
Created attachment 611654 [details]
File: dso_list
Comment 8 sheldon 2012-09-11 01:04:57 EDT
Created attachment 611655 [details]
File: open_fds
Comment 9 sheldon 2012-09-11 01:04:59 EDT
Created attachment 611656 [details]
File: var_log_messages
Comment 10 Rex Dieter 2012-09-27 07:52:41 EDT
I suspect it is the "Devices" krunner plugin, tripping something to do with solid/udisks2

backtrace_rating: 4
Package: kdelibs-4.9.1-4.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Rex Dieter 2012-09-27 08:12:13 EDT
Yay, abrt, I'm 90% certain my crash is unrelated to the original here (sorry), I reported upstream too,  http://bugs.kde.org/307445

Note You need to log in before you can comment on or make changes to this bug.